@media (min-width: 940px) {
.container {
max-width: 960px;
}
}

body {
  font-family: Arial, Helvetica, sans-serif; 
  background-image:url(../Images/bg.jpg); 
  background-repeat: repeat;
  font-size:13px;
}

body > .container { background-color:#ffffff;}

.shadow {
    -webkit-box-shadow: 4px 0 4px 0px #b0b0b0;
            box-shadow: 4px 0 4px 0px #b0b0b0;
  background-color:#fff!important;
}

p {
    margin: 10px 0;
}

a, a:hover, a:focus {
  color:#ef7b10;
}

.leftCol a, .rightCol a { 
  text-decoration:underline;  
}

h1 {
  font-size:24px;
  font-weight:bold;
  color:#666666;
  margin-bottom: 30px;
}

h1:before {
  content: "\f0da";
  font-family:"FontAwesome";
  padding-right:12px;
  color:#ef7b10;
}

h2 {
  font-size:20px;
  font-weight:bold;
}

h3 {
  font-size:17px;
  font-family:"Myriad Pro", Myriad, Arial, Helvetica, sans-serif;
  font-style:italic;
  font-weight:normal;
}

h4 {
  font-size:13px;
  font-weight:bold;
}

ul {
  padding-left:14px;  
}

#my-menu:not( .mm-menu ) {
   display: none;
}

.topRow {
  background-color: #ef7b10;
  height:48px;
  line-height:47px;
  padding:0 33px;
}

.logoRow {
  padding:24px 33px 30px 33px;
}

.homeQuoteRow {
    padding:0px 33px;
}

.homeBoxesRow {
    padding:0px 33px 36px 33px;  
}

.home .navRow {
  margin-bottom:60px;
}

.navRow {
  padding: 8px 33px;
  background-color:#e6e6e6;
  margin-bottom:10px;
}

.contentRow {
  padding: 0px 33px;
}

.footerRow {
  background-color:#666666;
  padding: 18px 33px;
  color:#e6e6e6;
  font-size:11px;

}

.footerRow a {
  color:#e6e6e6;
  font-size:11px;
  text-decoration:none;
}




.topRow a {
  color:#fff;
  font-size:13px;
}

.topRow .list-inline {
  margin:0px;  
}

.social_icons li {
  padding-left:0px;
  padding-right:14px;
}

.social_icons li a {
    border-radius: 50%;
    color: #ef7b10;
    display: block;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 24px;
  background-color: #fff;
  font-size:16px;
}

.topMenu li{
  padding-right:0px;
  padding-left:30px;
}

.topMenu li:first-child{
  padding-left:0px;
}

.homeSearch .form-control { border:none; font-size:12px; height:31px;}
.homeSearch .form-control {}
.homeSearch .btn-default { background-color:#666; color:#fff; border:none; font-size:12px; height:31px; padding:6px 20px;}
.homeSearch  ::-webkit-input-placeholder {
   color: #999;
   font-style:italic;
}

.homeSearch  :-moz-placeholder { /* Firefox 18- */
   color: #999;
   font-style:italic;}

.homeSearch  ::-moz-placeholder {  /* Firefox 19+ */
   color: #999;
   font-style:italic;}

.homeSearch  :-ms-input-placeholder {  
   color: #999;
   font-style:italic;
}

.homeBoxesRow .col-sm-3 {
  /*padding:0 11px;*/
}

.homeBoxesRow .col-sm-3 img {
    max-width:100%;
  height:auto;
}

.footerRow .list-unstyled li {
  padding-bottom:5px;  
  color:#333333;
}

#indexedsearch {
    color: #999999;
    margin: 0 0 15px 0;
    padding: 0;
}

#indexedsearch .search-query {
    background-color: #fff;
    border: none;
    border-radius: 3px;
    height: 24px;
    line-height: 22px;
    margin-bottom: 0;
    padding: 0 6px;
    width: 141px;
}

#indexedsearch button {
    background: none;
    border: 0 none;
    border-radius: 3px;
    margin-left: -28px;
    margin-bottom: 0;
    margin-top: -1px;
    padding: 2px 5px;
    position: relative;
}

#indexedsearch ::-webkit-input-placeholder {
   color: #999;
   font-size:11px;
}

#indexedsearch :-moz-placeholder { /* Firefox 18- */
   color: #999;
   font-size:11px;
}

#indexedsearch ::-moz-placeholder {  /* Firefox 19+ */
   color: #999;
   font-size:11px;
}

#indexedsearch :-ms-input-placeholder {  
   color: #999;
   font-size:11px;
}

.mainNav {
margin:0px;  
}

.mainNav li {
  padding-left:0px;
  padding-right:30px;
}

.mainNav li:last-child {
  padding-right:0px;
}

.mainNav, .mainNav a {
  color:#ffffff;
  font-size:13px;
  font-weight:bold;
  margin-bottom:0px;
  line-height:30px;
}

.mainNav .active a { 
  text-decoration:underline;
}
 
img {
    max-width:100%;
  height:auto;
}

/****** Highlight Colours  ******/

.employer .navRow {
   background-color:#00385d;  
}
.employer h2, .employer h2 a, .employer h1:before, .employer h3, .employer h4 {color:#00385d!important;}


.work .navRow {
   background-color:#b1c800;  
}
.work h2, .work h2 a, .work h1:before, .work h3, .work h4 {color:#b1c800!important;}


.volunteer .navRow {
   background-color:#6a0059;  
}
.volunteer h2, .volunteer h2 a, .volunteer h1:before, .volunteer h3, .volunteer h4 {color:#6a0059!important;}

.popUps.employer h1 {
   background-color:#00385d;  
}
.popUps.work h1 {
   background-color:#b1c800;  
}
.popUps.volunteer h1 {
   background-color:#6a0059;  
}

.volunteer .leftCol .dfcontentslide-toggle a:after {color:#6a0059!important;}
.work .leftCol .dfcontentslide-toggle a:after {color:#b1c800!important;}
.employer .leftCol .dfcontentslide-toggle a:after {color:#00385d!important;}

.theme-default .nivoSlider {
box-shadow:none;
}

.theme-default .nivo-controlNav {
    padding: 0px;  margin-top: -25px;
    position: relative;
    z-index: 1000;
}
.theme-default .nivoSlider {
 margin-bottom:0px; 
 
}
.theme-default .nivo-controlNav a {
    background: url("../Images/bullets.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: inline-block;
    height: 18px;
    margin: 0 2px;
    text-indent: -9999px;
    width: 18px;
}

.jpfaqShowAll, .tx-jpfaq .jpfaqHideAll {
 display:none!important; 
}

.tx-jpfaq li {
 border-bottom:solid 1px #666666;  
    margin:15px 0px!important;
}

.tx-jpfaq h3 {
  color:#ef7b10;
  font-size:13px;
  font-style: normal;
    font-family: Arial, Helvetica, sans-serif; 
  font-weight:bold;
  margin:0px!important;margin-bottom:15px!important;background-image:none!important;padding-left:0px!important;
}

.tx-jpfaq h3:after {
content: "\f0fe";
font-family:'FontAwesome';
  padding-left:6px;
  font-size:14px;
}

.tx-jpfaq h3.questionUnfolded:after {
content: "\f146";
font-family:'FontAwesome';
  padding-left:6px;
  font-size:14px;
  color:#666;
}

.csc-menu-3 {
 list-style-type:none; 
  padding-left:0px;
  margin-bottom: 30px;
}

.csc-menu-3 li{
 margin-bottom:10px;
}

.rightCol .csc-textpic-caption {
 color:#fff;
  background-color:#00385d;
  font-weight:bold; 
  font-size:12px;
  padding-left:12px;line-height:24px;
}

.contentRow div.tx-powermail {
font-family: Arial, Helvetica, sans-serif!important; 
    font-size: 13px!important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%!important;
  color:#333333;
  margin-top:30px!important;
}

.powermail_fieldset {
    background: transparent!important;
    border: 0 none!important;
    border-radius: 0px!important;
    box-shadow:none!important;
    clear: left;
    margin-bottom: 20px!important;
    padding: 0px!important;
}
.powermail_label {
    clear: left;
    color: #333333!important;
    display: block;
    float: left;
    font-weight: bold;
    width: 100%!important
}
.powermail_legend {display:none;}
.powermail_field {
    border: 1px solid #e6e6e6!important;
    border-radius: 0px!important;
    box-shadow:none!important;
    color: #333!important;
  background-color: #e6e6e6!important;
    font-family: Arial, Helvetica, sans-serif!important;
    font-size: 13px!important;
    padding: 8px 3px!important;
    width: 100%!important;
}
.powermail_fieldwrap {
 margin-bottom:15px!important; 
}
.powermail_radio_legend{width:100%!important;color: #333333!important;font-family: Arial, Helvetica, sans-serif!important;
    font-size: 13px!important; border-bottom:none;margin-bottom:2px;}
.powermail_radio_outer, .powermail_captcha_outer, .powermail_check_outer {border:none!important; width:100%!important;}
.powermail_radio_outer label{font-weight:normal;}

.powermail_submit {
    background: #666666!important;
    border: 0 none;
    border-radius:0px!important;
    box-shadow: none!important;
    color: #e6e6e6!important;
    cursor: pointer;
    float: left!important;
    font-weight: bold;
    margin: 10px 8px 10px 0;
    padding: 5px 20px;
    width: 140px!important;
}
.powermail_check_legend { font-size: 13px !important; border-bottom:none;margin-bottom:2px!important;}
.powermail_check_outer label {font-weight:normal;}

.leftCol .dfcontentslide-wrap {
  border-top:solid 1px #666;
  padding: 30px 0;
}

.leftCol .dfcontentslide-wrap:last-child {
  border-bottom:solid 1px #666;
}

.leftCol .dfcontentslide-toggle a {
text-decoration:none;  
}

.leftCol .dfcontentslide-toggle a:after {
  font-family:'FontAwesome';
  content: "\f0fe";
  font-size:20px;
  padding-left:10px;
}

.leftCol .dfcontentslide-active.dfcontentslide-toggle a:after {
  content: "\f146";
  color:#666666;
}

.leftCol .dfcontentslide-toggle h2 {
  font-size:20px;
  padding-left:0px;
  background-image:none;
}

.dfcontentslide-contentSub {
  margin-left:0px!important;
  margin-top:20px!important;
}
.powermail_create {
    background: #ffffff!important;
    border: 0 none!important;
    border-radius: 0!important;
    box-shadow: none!important;
    margin-bottom: 20px!important;
    padding: 0!important;
}

.quoteBox {
border-top:solid 2px #333333;
border-bottom:solid 1px #333333;
padding:15px 50px;
  color:#333;
}

.quoteBox h3{
  font-size:17px;
  font-style:italic;
  font-weight:normal;
  color:#333;
  font-family:"Myriad Pro", Myriad, Arial, Helvetica, sans-serif;
  margin-top:0px;
  margin-bottom:0px;
}

.quoteBox p{
  font-size:12px;
  color:#333;
  margin-bottom:0px;
  margin-top:15px;
}

.quoteBox:after {
  content:'';
  display:block;
  width:29px;
  height:24px;
  position:absolute;
  bottom:15px;
  right:20px;
  background-image:url(../Images/endquote.jpg);
  background-repeat:no-repeat;
}

.quoteBox:before {
  content:'';
  display:block;
  width:29px;
  height:24px;
  position:absolute;
  top:15px;
  left:20px;
  background-image:url(../Images/startQuote.jpg);
  background-repeat:no-repeat;
}

/***** Popup *****/

.popUps {
 background-image:none; 
}

.popUps .shadow{ box-shadow:none;padding:0px; width:100%;}
.popupLeftCol{padding-left:55px;}
.popupRightCol{padding-right:55px;}
.popUps .topRow, .popUps .logoRow, .popUps footer{display:none;}
.popUps h1:before{content:'';}
.popUps h1{
  margin:0px 0px 20px 0;
  line-height:36px;
  padding-left:43px;
    color:#ffffff;
  font-size:16px;
  font-weight:bold;
}
.popupTitle {padding:0px;}
.popupRow{margin:0px;}

@media (min-width: 768px) {
.menuButton {
 display:none; 
}
}

@media (max-width: 768px) {
   body {
      background-image:none;
   background-repeat:no-repeat;
   }
   .partnerLogo {
      background-image:url(../Images/bg.jpg); 
      background-repeat:repeat;
   }
   .topMenu, .mainNav {
      display:none;
   }
.mm-menu .mm-list > li:after{border-color:#999999!important;}
.mm-menu .mm-list > li > a.mm-subopen:before{border-color:#999999!important;}
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before{border-color:#fff!important;}
.mm-menu{background-color:#666!important;}
.mm-menu a{color:#fff!important;}
   #mm-0 .orangeMenuLink a{color: #ef7b10!important;}
   .social_icons li:last-child {padding-right:0px;}
   .topRow{padding:0px; text-align:right;}
   .logoRow {padding:0px;}
   .partnerLogo{text-align:left;padding:15px;}
   .logo {padding:15px;}
   .menuButton {float:left!important;text-align:left!important;font-size:24px!important; color:#fff;}
}

div.tx-powermail h3 {
    display: none;
}

#footerLogos {margin-top:20px;}

#footerLogos .row{
background:#F1F1F1;  
display:block;
}

#footerLogos .col-md-2 {
padding:0px;  
}

.footerlogoTag span {font-size:11px; margin: 0px 0px 0px 13px;padding-top:10px;display:block;}


.popUps #footerLogos {
display:none;
}
#c85 {
display:none;
}
#footerLogos img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+, Firefox on Android */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+, Safari 6+, Safari 6+ iOS */
  height: auto;
    max-width: 100%;
}
#footerLogos img:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    opacity: 1 !important;
}
.booksBlock {
    margin-left: 8.3336%;
}
.footerlogoTag span{text-align:center;}
@media (max-width: 992px ) {
.booksBlock {
    margin-left: 0;
}
}
.img-dummy.img-responsive {
    display: none;
}
.row.news-list-item {
    margin-bottom: 25px;
}

.row.news-list-item h3 {
  margin-top:3px;
  }
